html, body {height: 100%;}

table td.l, table th.l {text-align:left !important;}
table td.r {text-align:right;}
table td.c {text-align:center;}
table td.vat, table th.vat {vertical-align:top;}
table td.vab {vertical-align:bottom;}
table td.vam {vertical-align:middle;}
table td.nw, table th.nw {white-space: nowrap;}
table td.w1, table th.w1 {width: 1%;}

ul {list-style-type: disc;padding: 10px 0 10px 20px;}
ul li {margin: 0 0 10px 0;}
ol {list-style-type: decimal;padding: 10px 0 10px 20px;}
ol li {margin: 0 0 10px 0;}

img {vertical-align: middle;}

textarea {resize:none;}
input[type="submit"], input[type="button"] {cursor:pointer;}
select, input, textarea, label {outline:none;vertical-align:middle;}

.fwb {font-weight: bold;}
.black {color:#000;}
.red {color:#b00000;}
.lgrey {color: #6B6B6B;}
.bgred {background: red; color: white;}
.orange {color: #ec5b29;}

.clr {clear:both;height:0;overflow:hidden;font-size:0;display:block;}
.hide {display:none;}
.dashed {border-bottom: 1px dashed;text-decoration:none !important;min-height: 15px;}
.dashed:hover {text-decoration:none !important;}
.dotted {border-bottom: 1px dotted;text-decoration:none !important;min-height: 15px;}
.dotted:hover {text-decoration:none !important;}
.alright {text-align:right;}
.fll {float:left;}
.flr {float:right;}
.relative {position: relative;}
.absolute {position: absolute;}

ul.reset {list-style-type: none;padding: 0;margin: 0;list-style-image: none;}
ul.reset li {margin: 0;}

.clear:after {content: '';display: block;clear: both;visibility: hidden;height: 0;line-height: 0;}